Announcement

Collapse
No announcement yet.

how does everyone deal with different trackers only allowing different client version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • how does everyone deal with different trackers only allowing different client version

    i finally got to the point where all my trackers agree with utorrent 3.4. i just got an invite to Myanonamouse and they only go up to version 3.2. How does everyone else deal with this problem?

  • #2
    use qbittorrent and you don't need different versions for different trackers.

    Comment


    • #3
      To my knowledge utorrent 3.4 is quite a recent addition most "trusted" client lists,and linux derived clients are the most compliant due to the security/nature of opensource:

      transmission
      qBittorrent
      ruTorrent
      Deluge
      ect

      Clients with bloatware or ones that try sell or install **** ya dont need ,, just avoid them!!
      Last edited by SUpper; January 26, 2016, 10:47 AM.

      Comment


      • #4
        I think rtorrent & deluge are accepted all over.

        Comment


        • #5
          ruTorrent on seedbox

          utorrent on Home PC

          Comment


          • #6
            transmission client torrent is very good for most of trackers I using it several years a go ...so I recommend it.

            Comment


            • #7
              Originally posted by RedScorpion View Post
              ruTorrent on seedbox

              utorrent on Home PC
              i dont have a seedbox and utorrent is the one i am having an issue with. actually, it's just the one tracker as of right now,but it has been a problem in the past and who knows about the future.

              anyway, thanks for all the suggestions guys. i have only ever used utorrent for the past 10-12 years or so. i suppose i could check out some of the other clients out there. i'll take a look at some of the one's you guys suggested and see if there is one that fits for all my trackers. thanks again for the help and if anyone has run into the same issue and wants to recommend a client that might work, the trackers i am trying to get to work with are: RevTT, Funfile, What.cd, PTP, Blackcatsgames, and Myanonamouse.

              Comment


              • #8
                I use two torrent clients and between both of them all trackers are supported, this is an easy path to take as you won't have to migrate your torrents to another torrent client by just having both running.

                Comment


                • #9
                  yeah, i decided to go with qbittorrent as a second client. easy to use and working well. thanks for everyones suggestions!

                  Comment


                  • #10
                    BitTorrent 6.0 is accepted everywhere. Its also a really neat client :)

                    Comment


                    • #11
                      I've had the same question running in my head. Most trackers seem to allow uTorrent while only allowing older versions of the FOSS clients like Transmission. I could have used uTorrent but as per the CVE database, it's got some very serious vulnerabilities, I sure as hell don't want to run on a machine that stays online a lot.

                      qBittorrent is good, I like it but one of the trackers I'm on explicitly ban it.

                      Deluge on windows seems to crash often when I have a lot of seeding torrents.
                      Last edited by epsilon88; February 14, 2016, 07:06 AM.

                      Comment


                      • #12
                        Use uTorrent 2.2.1.

                        Comment


                        • #13
                          most of the torrent clients are accepted on private trackers but the torrent client version that makes different and they ban or not accepting the version of the clients.
                          Example most of the private tracker prefers utorrent 2.2.1 and other clients with certain version. The reason is the newer version of clients those are not reporting back to the tracker properly.
                          So best thing to do is read the client section on tracker... Utorrent, Deluge, Transmission, qtorrent all are accepted but lower version

                          Comment


                          • #14
                            Originally posted by GoodGA View Post
                            Use uTorrent 2.2.1.
                            I agree.
                            I think the old versions of utorrent, like 2.2.1 and 1.8.4 it's ok in most trackers.

                            Comment


                            • #15
                              Originally posted by tsiribim87 View Post
                              I agree.
                              I think the old versions of utorrent, like 2.2.1 and 1.8.4 it's ok in most trackers.
                              This. Been using that version for a long time now since its so widely accepted in a lot of trackers.

                              Comment

                              Working...
                              X